Add --version and use 0.1 as initial version for spec-cleaner
[opensuse:spec-cleaner.git] / TODO
1 Misc:
2  + use "%if 0?%{?suse_version}" instead of "%if %suse_version"
3  + PreReq: -> Requires(pre):
4  + integrate spec-polish-macros into spec-cleaner
5
6 Things changed with rpm 4.7:
7  + change %patch to %patch0
8
9 Things changed with rpm 4.7 that we can do only if not caring about < 11.2:
10  + remove %clean section if it's just removing the build root
11  + remove BuildRoot
12  + use %make_install instead of %makeinstall